Mailinglist Archive: opensuse-buildservice (284 mails)

< Previous Next >
Re: [opensuse-buildservice] FIXED: expansion error: have choice for libmpfr.so.1 needed by gcc42-fortran: libmpfr1 mpfr
  • From: Lars Vogdt <lrupp@xxxxxxx>
  • Date: Tue, 16 Oct 2007 15:52:38 +0200
  • Message-id: <200710161552.39197.lrupp@xxxxxxx>
HI

My fault, sorry. Having more than one mpfr in the repo is not 
useful... ;-)

On Dienstag, 16. Oktober 2007 15:03:53 Lars Vogdt wrote:
> https://build.opensuse.org/project/monitor?project=Education%3Adeskto
>p
>
> on openSUSE_10.3 and SLE_10 repositories (packages: octave, scilab,
> yacas) on both archs.
>
> i586: have choice for libmpfr.so.1 needed by gcc42-fortran: libmpfr1
> mpfr
>
> x86_64: have choice for libmpfr.so.1()(64bit) needed by
> gcc42-fortran: libmpfr1 mpfr
>
> Can this be fixed global or should I fix this just for the Education
> repository?

Lars
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
This Thread
References